<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE_1', 'Commande');
define('NAVBAR_TITLE_2', 'Méthode d\'expédition');
define('HEADING_TITLE', 'Information de livraison');
define('TABLE_HEADING_SHIPPING_ADDRESS', 'Adresse d\'expédition');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', 'Veuillez choisir dans votre carnet d\'adresses l\'adresse o&ugrave; vous voudriez que les articles soient livrés.');
define('TITLE_SHIPPING_ADDRESS', 'Adresse d\'expédition :');
define('TABLE_HEADING_SHIPPING_METHOD', 'Méthode d\'expédition');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'Veuillez choisir la méthode d\'expédition préférée à utiliser pour cette commande.');
define('TITLE_PLEASE_SELECT', 'Veuillez choisir');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'C\'est actuellement la seule méthode d\'expédition disponible pour cette commande.');
define('TABLE_HEADING_COMMENTS', 'Ajoutez des commentaires au sujet de votre commande');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continuer la procédure de commande');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'pour choisir la méthode préférée de paiement.');
define('TOTAL_WEIGHT', 'Poids total commande');
define('TXT_ALERT_NO_SHIPPING_POSSIBLE', 'Auncune livraison possible');
?>